summaryrefslogtreecommitdiff
path: root/bin/build-packages
diff options
context:
space:
mode:
Diffstat (limited to 'bin/build-packages')
-rwxr-xr-xbin/build-packages2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/build-packages b/bin/build-packages
index 9f3e08c..85538f0 100755
--- a/bin/build-packages
+++ b/bin/build-packages
@@ -120,7 +120,7 @@ while [ ${count} -ne 0 ]; do
git -C "${repo}" clean -df
git -C "${repo}" reset --hard
git -C "${repo}" checkout master
- git -C "${repo}" pull
+ git -C "${repo}" pull || true
done
git -C "${repo_paths["$(find_repository_with_commit "${git_revision}")"]}" checkout "${git_revision}" &> /dev/null